/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML/Attr.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML/AttributeHash.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML/Boolean.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML/CDATASection.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML/Comment.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML/Common.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML/Common.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML/DOM.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML/Devel.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML/Document.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML/DocumentFragment.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML/Dtd.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML/Element.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML/ErrNo.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML/ErrNo.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML/Error.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML/Error.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML/InputCallback.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML/Literal.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML/NamedNodeMap.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML/Namespace.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML/Node.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML/NodeList.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML/Number.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML/PI.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML/Parser.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML/Pattern.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML/Reader.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML/Reader.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML/RegExp.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML/RelaxNG.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML/SAX.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML/SAX.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML/SAX/Builder.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML/SAX/Builder.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML/SAX/Generator.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML/SAX/Parser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML/Schema.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML/Text.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML/XPathContext.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML/XPathContext.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/XML/LibXML/XPathExpression.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/auto/XML/LibXML/LibXML.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::LibXML.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::LibXML::Attr.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::LibXML::AttributeHash.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::LibXML::Boolean.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::LibXML::CDATASection.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::LibXML::Comment.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::LibXML::Common.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::LibXML::DOM.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::LibXML::Devel.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::LibXML::Document.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::LibXML::DocumentFragment.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::LibXML::Dtd.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::LibXML::Element.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::LibXML::ErrNo.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::LibXML::Error.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::LibXML::InputCallback.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::LibXML::Literal.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::LibXML::NamedNodeMap.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::LibXML::Namespace.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::LibXML::Node.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::LibXML::NodeList.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::LibXML::Number.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::LibXML::PI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::LibXML::Parser.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::LibXML::Pattern.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::LibXML::Reader.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::LibXML::RegExp.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::LibXML::RelaxNG.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::LibXML::SAX.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::LibXML::SAX::Builder.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::LibXML::SAX::Generator.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::LibXML::Schema.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::LibXML::Text.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::LibXML::XPathContext.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::LibXML::XPathExpression.3
